PhotoPost Photo Gallery Sales PhotoPost Sales Toll Free Phone Number
Mon-Fri 9am-4pm EST
  PhotoPost Photo Sharing Photo Gallery    Visualize community tm
| | | | | | | | |

Go Back   PhotoPost Community > General Forums > Before You Buy

Before You Buy Have questions about PhotoPost, ReviewPost and/or PhotoPost Classifieds before you buy?

Reply
 
Thread Tools Rate Thread Display Modes
Old December 30th, 2004, 08:02 AM   #1
neopiper
Registered User
 
Join Date: Jul 2004
Posts: 28
PHP5 Compatibility

A friend of mine ready to buy 2 license for vbgallery (i already have one)

he wants to know if it is compatible with PHP5?

Thanks
neopiper is offline   Reply With Quote
Old December 30th, 2004, 08:38 AM   #2
Zachery
Ultimate Member
 
Join Date: Jan 2004
Posts: 2,196
Re: PHP5 Compatibility

Yes to some extent, however vBulletin does have a few quirky issues with php5.

It would be best to run php4 at this time
Zachery is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Compatibility Concerns... Bubba02 Before You Buy 1 August 28th, 2005 01:03 PM
MySQL 4.1 compatibility Coastie General Discussion 4 February 8th, 2005 10:37 AM


All times are GMT -5. The time now is 06:12 PM.

Powered by vBulletin® Version 3.8.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.